h2.top {
	font-size: 1.2em;
	color: #FFFFFF;
	text-align: center;
	margin-bottom: 30px;
	padding-top: 3px;
	padding-bottom: 2px;
	background-image: url(../img/h2top.jpg);
	background-position: left top;
	background-repeat: no-repeat;
}
h2.top2 {
	font-size: 1.2em;
	color: #FFFFFF;
	text-align: center;
	margin-bottom: 30px;
	padding-top: 3px;
	padding-bottom: 2px;
	background-image: url(../img/h2top.jpg);
	background-position: left top;
	background-repeat: no-repeat;
}

h2.top3 {
	font-size: 1.2em;
	color: #FFFFFF;
	text-align: center;
	margin-bottom: 30px;
	padding-top: 3px;
	padding-bottom: 2px;
	background-image: url(../img/h2top.jpg);
	background-position: left top;
	background-repeat: no-repeat;
}


h2#name {
	font-size: 1.5em;
	padding-left: 10px;
	padding-bottom: 2px;
	margin-bottom:20px;
	border-bottom: 3px solid #1B2084;
}

h2#name2 {
	font-size: 1.5em;
	padding-left: 10px;
	padding-bottom: 2px;
	margin-bottom:20px;
	border-bottom: 3px solid #1B2084;
}
h3.title {
	padding-left: 8px;
	font-size: 1.2em;
	padding-top: 3px;
	padding-bottom: 2px;
	color: #364BC7;
	margin-bottom: 20px;
	border-left: 7px solid #3657B1;
}
h3.title2 {
	padding-left: 8px;
	font-size: 1.2em;
	padding-top: 3px;
	padding-bottom: 2px;
	color: #364BC7;
	margin-bottom: 20px;
	border-left: 7px solid #3657B1;
}

h3.title3 {
		padding-left: 8px;
	font-size: 1.2em;
	padding-top: 3px;
	padding-bottom: 2px;
	color: #364BC7;
	margin-bottom: 20px;
	border-left: 7px solid #3657B1;
}

h3.title4 {
	padding-left: 8px;
	font-size: 1.2em;
	padding-top: 3px;
	padding-bottom: 2px;
	color: #364BC7;
	margin-bottom: 20px;
	border-left: 7px solid #3657B1;
}

h3.title5 {
	padding-left: 8px;
	font-size: 1.2em;
	padding-top: 3px;
	padding-bottom: 2px;
	color: #364BC7;
	margin-bottom: 20px;
	border-left: 7px solid #3657B1;
}
h3.title6 {
	padding-left: 8px;
	font-size: 1.2em;
	padding-top: 3px;
	padding-bottom: 2px;
	color: #364BC7;
	margin-bottom: 20px;
	border-left: 7px solid #3657B1;
}
h3.title7 {
	padding-left: 8px;
	font-size: 1.2em;
	padding-top: 3px;
	padding-bottom: 2px;
	color: #364BC7;
	margin-bottom: 20px;
	border-left: 7px solid #3657B1;
}
h3.title8 {
	padding-left: 8px;
	font-size: 1.2em;
	padding-top: 3px;
	padding-bottom: 2px;
	color: #364BC7;
	margin-bottom: 20px;
	border-left: 7px solid #3657B1;
}
h3.title9 {
	padding-left: 8px;
	font-size: 1.2em;
	padding-top: 3px;
	padding-bottom: 2px;
	color: #364BC7;
	margin-bottom: 20px;
	border-left: 7px solid #3657B1;
}

h3.title10 {
	padding-left: 8px;
	font-size: 1.2em;
	padding-top: 3px;
	padding-bottom: 2px;
	color: #364BC7;
	margin-bottom: 20px;
	border-left: 7px solid #3657B1;
}

h3.title11 {
	padding-left: 8px;
	font-size: 1.2em;
	padding-top: 3px;
	padding-bottom: 2px;
	color: #364BC7;
	margin-bottom: 20px;
	border-left: 7px solid #3657B1;
}
h3.title12 {
	padding-left: 8px;
	font-size: 1.2em;
	padding-top: 3px;
	padding-bottom: 2px;
	color: #364BC7;
	margin-bottom: 20px;
	border-left: 7px solid #3657B1;
}
h3.title13 {
	padding-left: 8px;
	font-size: 1.2em;
	padding-top: 3px;
	padding-bottom: 2px;
	color: #364BC7;
	margin-bottom: 20px;
	border-left: 7px solid #3657B1;
}

p.style-tax { font-size: 70%; 
}

a.style-tax { font-size: 70%; 
	color:#494949;
}
